@CHARSET "UTF-8";
/******* GENERAL RESET *******/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
 tfoot, thead, tr, th, td {
border:0pt none;
font-family:inherit;
font-size: 100%;
font-style:inherit;
font-weight:inherit;
margin:0pt;
padding:0pt;
vertical-align:baseline;
}
h3
{
	padding:0px;
	margin:20px 0px 10px 0px;
	font-size:22px;
	color:#F60;
}
body{
	
	line-height:14px;
	font-size: 12px;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	margin:0pt;
	cursor:default;
	z-index:6000;
position:fixed;
	overflow: hidden;
}
html,body{
	height:100%;
/*	width:550px;*/
	text-align: center;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
a{
	text-decoration: none;
}
strong{
	font-weight: 700;
}

/******* LOGO *******/
#logo{
	width:100%;
	margin-top: 1em;
	display: block;
	margin:0px auto 0px auto;
	padding-top:15px;
	border-bottom: 1px dotted #f60;
	background-color:#fff;
}
/******* /LOGO  *******/


#left_address
{
	width:450px;
	height:auto;
	float:left;
	
	
}
.map_holder
{
	width:400px;
	height:300px;
	margin:10px 10px 10px 30px;
	padding:5px;
	border:#ccc thin solid;
}


/******* CONTAINER *******/
#container{
	width:400px;
	float:left;
	margin:10px 10px 10px 40px;
	padding:10px;
	text-align: left;
}
/******* /CONTAINER *******/
/******* FORM *******/
#customForm{
	padding: 0 10px 10px;
}
#customForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
#customForm input{
	width: 220px;
	padding: 6px;
	color: #949494;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
}
#customForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm textarea{
	width: 225px;
	height: 80px;
	padding: 6px;
	color: #adaeae;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
#customForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm div{
	margin-bottom: 15px;
}
#customForm div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#customForm div span.error{
	color: #e46c6e;
}
#customForm #send{
	background: #333;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#customForm #send:hover{
	background: #f60;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}
/******* /FORM *******/
.right_container
{
	width:365px;
	height:434px;
	margin:10px 5px;
	float:left;

}
.right_cont_top
{
	width:365px;
	height:174px;
	padding-top:30px;
	padding-bottom:5px;
	float:left;
	line-height:18px;
	margin-bottom:5px;
	text-align:center;
	border-bottom:1px dotted #6b9ef1;
	
}
.right_cont_bottom
{
	width:365px;
	height:215px;
	float:left;
}

#thank
{
	font-size:18px;
	width:500px;
	height:100px;
	float:right;
	text-align:center;
	font-weight:bold;
	color:#f60;
	line-height:20px;
	margin:110px 80px 30px 0px;
}
@media all and (max-width: 999px) {

/******* CONTAINER *******/
#container{
	width: 400px;
	float:left;
	margin:10px 10px 10px 10px;
	padding:10px;
	text-align: left;
}
}

@media all and (max-width: 599px) {
	#left_address{
		display:none;
	}
	#logo{
	width:300px;
	padding-top:20px;
	display: block;
	float:left;
	margin:0px auto 0px auto;
	border-bottom: 1px dotted #f60;
}
/******* /LOGO  *******/
/******* CONTAINER *******/
#container{
	width: 550px;
	float:left;
	margin:10px 10px 10px 10px;
	padding:10px;
	text-align: left;
}

#thank
{
	font-size:18px;
	width:250px;
	height:100px;
	float:right;
	text-align:center;
	font-weight:bold;
	color:#f60;
	line-height:20px;
	margin:110px 0px 30px 0px;
}
#customForm div span{
	margin-left: 30px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}

}